Updates an existing client trial
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"start_date": "2019-08-24T14:15:22.123Z",
"end_date": "2019-08-24T14:15:22.123Z",
"max_trial_class": 0,
"max_trial_appt": 0
}
Request Code Samples
curl --location --request PUT 'https://api.ffdemo.ufp.ai/tenants//clients//trials/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"start_date": "2019-08-24T14:15:22.123Z",
"end_date": "2019-08-24T14:15:22.123Z",
"max_trial_class": 0,
"max_trial_appt": 0
}'
Responses
{
"id": null,
"info": [
{
"severity": "Error",
"errorCode": "string",
"errorMessage": "string",
"identifier": "string",
"helptext": "string",
"jsonObject": null
}
]
}
Modified at 2025-03-21 07:23:14